# Uses of Class
org.codehaus.janino.util.signature.SignatureParser.SimpleClassTypeSignature

Packages that use SignatureParser.SimpleClassTypeSignature
Package
Description
org.codehaus.janino.util.signature
Application-independent helper classes.

## Uses of SignatureParser.SimpleClassTypeSignature in org.codehaus.janino.util.signature

Fields in org.codehaus.janino.util.signature with type parameters of type SignatureParser.SimpleClassTypeSignature
Modifier and Type
Field
Description
`final List<SignatureParser.SimpleClassTypeSignature>`
SignatureParser.ClassTypeSignature.`suffixes`
The nested types.